body {
  background-image: url(https://i.postimg.cc/brB13PR6/shafiq-039-s-protttfolio-1.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  backdrop-filter: blur(50px);
}

.desc,
footer {
  color: white;
}

.circle:hover {
  background-color: var(--bg-color);
  border: 2px solid var(--bg-white);

  
}

.circle a svg:hover {
  fill: var(--bg-white);
}

.box:hover {
  background-color: rgb(236, 125, 67);
  border: 2px solid var(--bg-white);
}

.box a:hover {
  color: white;
  fill: var(--bg-white);
}

footer a {
  color: rgb(96 255 0);
}
